Subject: Re: [PATCH 3/3] transport: don't show push status if --quiet is given

From: Sebastian Pipping <[email-masked]>
Date: Mon, 31 Aug 2009 20:33:02 +0200

Hello!

I run git push in a cron job, too.  I want mails in error cases only
so I need git push to print errors but _only_ errors to stderr.  That
seems impossible with 1.6.4.* and related to what you're discussing here.

Does the patch you're building address that case already?  has it been
applied to any branch already?  I got a bit lost in this thread, sorry.

Sebastian